Skip to content
+1-888-319-3663

COMMUNITY FORUM

Compatibility with GP 2010

johnellis asked 7 years ago
Hello: Is SmartConnect 2013 compatible with GP 2010? How can you tell which version of SmartConnect is compatible with certain versions of GP? Is there a document that lists which versions of SmartConnect can be used with which versions of GP? Thanks! John
Answers
Best Answer
Lorren answered 7 years ago
John,

SmartConnect 2013 is compatible with GP 10, 2010 and 2013.  Basically, SmartConnect 2010 and beyond is compatible with GP 10/2010.  SmartConnect 2013 and beyond is compatible with GP 10/2010/2013.  Our next release will also be compatible with GP 10/2010/2013.

Lorren
johnellis replied 7 years ago

Thanks, again, Lorren!

John


If you would like to submit an answer or comment, please sign in to the eOne portal.